Bug 247752 - sata_nv resume failure
Summary: sata_nv resume failure
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-11 09:16 UTC by Joe Orton
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.6.22.1-27.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-27 09:13:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg of boot/suspend/resume (37.79 KB, text/plain)
2007-07-11 09:16 UTC, Joe Orton
no flags Details

Description Joe Orton 2007-07-11 09:16:49 UTC
Description of problem:
sata_nv is failing to resume on my laptop; full dmesg attached.

ata1: SATA link down (SStatus 111 SControl 300)
ATA: abnormal status 0x80 on port 0x00000000000130b7
ata1: failed to recover some devices, retrying in 5 secs
ata1: SATA link down (SStatus 111 SControl 300)
ATA: abnormal status 0x80 on port 0x00000000000130b7
ata1.00: limiting speed to UDMA/100:PIO3
ata1: failed to recover some devices, retrying in 5 secs
ata1: SATA link down (SStatus 111 SControl 300)
ATA: abnormal status 0x80 on port 0x00000000000130b7
ata1.00: disabled

Version-Release number of selected component (if applicable):
2.6.21-1.3228.fc7

How reproducible:
always

Steps to Reproduce:
1. suspend
2. resume
  
Actual results:
boom

Expected results:
no boom

Comment 1 Joe Orton 2007-07-11 09:16:50 UTC
Created attachment 158929 [details]
dmesg of boot/suspend/resume

Comment 2 Joe Orton 2007-07-27 09:13:25 UTC
Works with 2.6.22.1-27.fc7, thanks.


Note You need to log in before you can comment on or make changes to this bug.